
@import url("../css/form.css") screen;
@import url("../css/structure.css");
@import url("../css/theme.css");
@import url("https://use.typekit.net/ozh1mvs.css");

@font-face {
	font-family: 'mreavesxlsanbold';
	src: url('../fonts/mreavesxlsanb-071211001EmigreWebOnly.woff') format('woff');
}
@font-face {
	font-family: 'mreavesxlsanblack';
	src: url('../fonts/mreavesxlsanbk-071211001EmigreWebOnly.woff') format('woff');
}
@font-face {
	font-family: 'mreavesxlsanreg';
	src: url('../fonts/mreavesxlsanr-071211001EmigreWebOnly.woff') format('woff');
}
@font-face {
	font-family: 'mreavesxlsanbook';
	src: url('../fonts/mreavesxlsanot-book-webfont.woff2') format('woff');
}
@font-face {
	font-family: 'DIN Next';
	src: url('../fonts/00ebffbe-b1fe-4913-b8d8-50f0ba8af480.woff') format('woff');
	src: url('../fonts/be607c9f-3c81-41b4-b7ad-17af005c80bb.woff2') format('woff');
	src: url('../fonts/f3de66f3-8e63-467b-a343-dad3b4e2d400.woff2') format('woff');
}
@font-face {
	font-family: 'mreavesxlmodheavy';
	src: url('../fonts/mreavesxlmodot-heavy-webfont.woff2') format('woff');
}

/* 
Main Styles 
*/
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}


.row::after {
  content: "";
  clear: both;
  display: table;
}



html {
	width: 100%;
	font-size: 100%;
	background: white;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

/* 
Wrapper
*/

.wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
}
.wrapper-intro{
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -.75rem;
	text-align: center;
	
}

.wrapper-intro-register{
	width: 735px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -.75rem;
	text-align: center;
	
}
/*
wufoo styling

.form {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	content: center;
	
}*/

.form {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	content: center;
	
}

.wufoo label.desc, .wufoo legend.desc, .likert caption {
    font-size: 110% !important;
    font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #231f20 !important;
    text-align: center;
}


.wrapper-main {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	
}

.clear {
	clear: both;
}

/* 
Header
*/
.header-container {
	display: table;
	table-layout: fixed;
	height: 190px;
	width: 100%;
	/*position: fixed;*/
	top: 0px;
	z-index: 5000;
	background-color:#fdf3f8; 
	text-align: center;
	margin: 0px;
	
	margin-bottom: -1rem;
	
}

.header-wrapper {
	width: 758px;
	height: 548px;
	margin-left: auto;
	margin-right: auto;
	margin-top:.5rem;
	margin-bottom:.5rem;
	text-align: center;
	background: url("../images/wia-header-1.jpg");
	background-size: contain;
	background-color:#fdf3f8;
}

header {
	margin: 0px;
	padding-top: 0px;
	/*background: url("../images/sub-header-bkground.png") repeat-x left
		bottom;*/
	height: 0px;
	background-color:#ffffff;
}


/* 
main container
*/
.main-container {
	margin-top: 0px;
	min-height: 600px;
	text-align: center;
	background-color:#fdf3f8;
}

.main-container-2 {
	margin-top: 0px;
	min-height: 400px;
	text-align: left;
	background-color:#fdf3f8;
}

.main-container-3 {
	margin-top: 0px;
	min-height: 600px;
	text-align: left;
	background-color:#fdf3f8;
}



/* 
typography
*/

h1 {
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 3.7rem;
	line-height: 4rem;
	color: #000000;
	
}

h1 span{
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	
	font-size: 3.2rem;
    padding-top: 1rem;
    line-height: 3.8rem;
	color: #00a3e0;
	
}

h2 {
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	margin-top:-.75rem;
	font-weight: bold;
	font-style: normal;
	font-size: 3.5rem;
	line-height: 3.8rem;
	color: #00a3e0;
	
}

h2 span {
	font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	
	font-size: 3.2rem;
    padding-top: 1rem;
    line-height: 3.8rem;
	color: #00a3e0;
}





h3 {
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 2.3rem;
	line-height: 2.6rem;
	margin: 20px 0px 5px;
	padding-left: 0px;
	background: none;
	color: #464646;
		
		}

h4 {
	margin: 1.5rem 0rem 0rem 0rem;
	font-family: "mreavesxlsanreg", sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.75rem;
	line-height: 1.9rem;
	
	text-transform: normal;
	/*clear: both;*/
	color: #8b6887;
	
}

h4 span{
	margin: 1.5rem 0rem 0rem 0rem;
	font-family: "mreavesxlsanreg", sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.75rem;
	line-height: 1.9rem;
	
	text-transform: normal;
	/*clear: both;*/
	color: #555555;
}

h5 {
	margin: 1.5rem 0rem -0.85rem 0rem;
	font-family: "mreavesxlsanreg", sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.9rem;
	line-height: 1.9rem;
	
	text-transform: normal;
	/*clear: both;*/
	color: #cb68c1;
	
}

.version3 h5 {
	margin: .5rem 0rem .5rem 0rem;
	font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 2rem;
	
	text-transform: normal;
	/*clear: both;*/
	color: #000000;
	
}
		

body {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.wrapper-intro-register p {
	margin: .1rem 0rem .1rem 0rem;
	padding: 1.0rem 0rem 0rem 0rem;
	font-family: "mreavesxlsanreg", sans-serif;
	text-align: center;
	color: #8f748c;
	font-size: 1.4rem;
	line-height: 1.65rem;
}

.wrapper-intro-register p span{
	margin: .1rem 0rem .1rem 0rem;
	padding: 0rem 0rem 0rem 0rem;
	font-family: "mreavesxlsanreg", sans-serif;
	text-align: center;
	color: #888888;
	font-size: 1.25rem;
	line-height: 1.5rem;
}

.wrapper-intro-register ul{
	list-style-type:none;
	margin: .1rem 0rem .1rem 0rem;
	padding: 0rem 0rem 0rem 0rem;
	font-family: "mreavesxlsanreg", sans-serif;
	text-align: center;
	color: #888888;
	font-size: 1.3rem;
	line-height: 1.6rem;
	
}

.wrapper-intro-register li{
	list-style-type:none;
	margin: 1rem 0rem 1rem 0rem;
	padding: 0rem 0rem 0rem 0rem;
	font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
	text-align: center;
	
}

.wrapper-intro-register ul hr{
	height:1px;
	border-width:0;
	width: 30%;
	background:#2962FF;
	margin-left: auto;
	margin-right: auto;
	
}

#bold {
	
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	
}


p {
	margin: .1rem 0rem .1rem 0rem;
	padding: 1.0rem 0rem .4rem 0rem;
	font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
	text-align: center;
	color: #666666;
	font-size: 1.12rem;
	line-height: 1.4rem;
}

p span {
	
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	text-align: center;
	color: #000000;
	font-size: 1.4rem;
	line-height: 1.6rem;
}



* a {
	color: #000000;
	text-decoration: none;
	outline: 0;
}

* a:focus {
	border: none;
	outline: 0;
}	

a:hover {
	
color: #1e9be9;
}
		










/*
Form
*/
form li.buttons input {
		font-family: "mreavesxlsanreg", sans-serif;
  font-size: 1.4rem;
    padding: .625rem 1.56rem;
color: #FFFFFF;
  border-radius: 6.25rem;
  background-color: #00a3e0;
  border:1px solid #00a3e0;
	margin-right: 0px;
}



.wufoo input.btTxt {
	font-family: "mreavesxlsanreg", sans-serif;
  font-size: 1.4rem;
    padding: .625rem 1.56rem;
color: #000000;
  border-radius: 6.25rem;
  border: 2px solid #09b49b;
background: #ffffff;
}

.wufoo input.btTxt:hover {
	font-family: "mreavesxlsanreg", sans-serif;
  font-size: 1.4rem;
    padding: .625rem 1.56rem;
color: #000000;
  border-radius: 6.25rem;
 border: 2px solid #e2ac43;
background: #ffffff;
}

 

#form786 p {
	margin: 1.75rem 3rem 1.75rem 3rem;
    padding: 0rem 0rem 0rem 0rem;
    font-family: "mreavesxlsanreg", sans-serif;
    text-align: center;
    color: #888888;
    font-size: 1.4rem;
    line-height: 1.65rem;}



#form786 p span{
	margin: 1.75rem 0rem 1.75rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    font-family: "mreavesxlsanreg", sans-serif;
    text-align: center;
    color: #888888;
    font-size: 1.4rem;
    line-height: 1.65rem;}

#form786 h4 {
	margin: 0rem 0rem -.4rem 0rem;
	padding-top: 0rem;
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 2.2rem;
	line-height: 2.4rem;
	text-transform: normal;
	color: #FFFFFF;
	
}

.radio_button {
	width: 175px;
	margin-left:auto;
	margin-right:auto;
}

.btn, button, input[type="button"], input[type="submit"] {
    font-family: "mreavesxlsanreg", sans-serif;
    font-size: 1.4rem;
    padding: .625rem 1.56rem;
    color: #000000;
    border-radius: 6.25rem;
    border: 2px solid #09b49b;
    background: #ffffff;
	margin-top: -5rem;
	margin-bottom: 1rem;
}

 .btn:hover, .btn:focus, .btn:active, .btn:active:focus, .btn.active, .btn.active:focus, button:hover, button:focus, button:active, button:active:focus, button.active, button.active:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="button"]:active:focus, input[type="button"].active, input[type="button"].active:focus, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, input[type="submit"]:active:focus, input[type="submit"].active, input[type="submit"].active:focus {
     font-family: "mreavesxlsanreg", sans-serif;
  font-size: 1.4rem;
    padding: .625rem 1.56rem;
color: #000000;
  border-radius: 6.25rem;
 border: 2px solid #e2ac43;
background: #ffffff;
	 margin-top: -5rem;
	margin-bottom: 1rem;
}

input.text, input.search, input.file, textarea.textarea, select.select {
    font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
    font-size: 100%;
    color: #444;
    margin: 0;
    padding: 5px 0;
    text-align: center;
}

/*
Footer
*/

.footer-container {
	
	width: 100%;
	
	margin-left: auto;
	margin-right: auto;
	
	text-align: center;
}
#footer-nav a{
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1rem;
	line-height: 1.3rem;
	text-align: center;
	color: #666666;
}
#footer-nav a:hover{
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1rem;
	line-height: 1.3rem;
	text-align: center;
	color: #1e9be9;
}
.sub-footer {
	
	width: 100%;
	
	margin-left: auto;
	margin-right: auto;
	
	text-align: center;
}


.copyright {
	
	font-family: 'DIN Next', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: .75rem;
	line-height: 1.3rem;
	text-align: center;
	color: #cb68c1;
	
}



@media only screen and (min-device-width: 320px) and (max-device-width: 375px) {
	
.form {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	content: center;
	
}	

html {
	width: 100%;
	font-size: 100%;
	background: black;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
	
	.wrapper-intro{
	width: 310px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -.75rem;
	text-align: center;
	
	}

.wrapper-intro-register{
	width: 20rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -.75rem;
	text-align: center;
	
	}
	
	h1 {
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 3rem;
	line-height: 3.8rem;
	color: #FFFFFF;
	
	
	
}

h1 span{
	font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 3rem;
    padding-top: 1rem;
    line-height: 3.8rem;
	color: #00a3e0;
	
}

h2 {
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	margin-top: -1.5rem;
	font-weight: bold;
	font-style: normal;
	font-size: 2rem;
	line-height: .5rem;
	color: #00a3e0;
	
}

h2 span {
	font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	
	font-size: 1.8rem;
    padding-top: 1rem;
    line-height: 3.8rem;
	color: #00a3e0;
}

	
	.wrapper-intro-register p {
    margin: 0.1rem 0rem 0.1rem 0rem;
    padding: 1rem 1rem 0rem 1rem;
    font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
    text-align: center;
    color: #888888;
    font-size: 1.25rem;
    line-height: 1.5rem;
}
	
#form786 h4 {
	margin: -1.5rem 0rem -.4rem 0rem;
		font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.6rem;
	line-height: 1.6rem;
	text-transform: normal;
	color: #00a3e0;
	
}
	
	h5 {
    margin-bottom: .05rem;
	font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1.6rem;
    line-height: 1.6rem;
    text-transform: normal;
    /* clear: both; */
    color: #cb68c1;
}
	
	
	
	.header-container {
	display: table;
	table-layout: fixed;
	height: 170px;
	width: 100%;
	/*position: fixed;*/
	top: 0px;
	z-index: 5000;
	
	text-align: center;
	margin: 0px;
	margin-bottom: -1rem;
	background-color: #fdf3f8;
	
}
	
	.header-wrapper {
	width: 320px;
	height: 320px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: url("../images/wia-header-1A.jpg");
	background-size: contain;
	margin-bottom: 1.5rem;
}
	

	
.wufoo input.medium, select.medium {
 width:90%;
}
	
	#form786 p {
	margin: 1.75rem 0rem 1.75rem 0rem;
    padding: 0rem 1rem 0rem 1rem;
    font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
    text-align: center;
    color: #ffffff;
    font-size: 1.25rem;
    line-height: 1.5rem;}
	
	#form786 p span{
	margin: 1.75rem 0rem 1.75rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
    text-align: center;
    color: #888888;
    font-size: 1.25rem;
    line-height: 1.5rem;}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 480px) {
	
.form {
	width: 365px;
	margin-left: auto;
	margin-right: auto;
	content: center;
	
}	

html {
	width: 100%;
	font-size: 100%;
	background: black;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
	
	.wrapper-intro{
	width: 310px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -.75rem;
	text-align: center;
	
	}

.wrapper-intro-register{
	width: 22rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -.75rem;
	text-align: center;
	
	}
	
	h1 {
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 3rem;
	line-height: 3rem;
	color: #FFFFFF;
	
	
	
}

h1 span{
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 3rem;
    padding-top: 1rem;
    line-height: 3.8rem;
	color: #00a3e0;
	
}

h2 {
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	margin-top: -1.5rem;
	font-weight: bold;
	font-style: normal;
	font-size: 2.2rem;
	line-height: .5rem;
	color: #00a3e0;
	
}

h2 span {
	font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	
	font-size: 2.2rem;
    padding-top: 1rem;
    line-height: 3.8rem;
	color: #00a3e0;
}

	
#form786 h4 {
	margin: 0rem 0rem -.4rem 0rem;
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 2rem;
	line-height: 2rem;
	text-transform: normal;
	color: #FFFFFF;
	
}
	
	h5 {
    margin:1.6rem 0rem -.5rem 0rem;
    font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1.9rem;
    line-height: 1.9rem;
    text-transform: normal;
    /* clear: both; */
    color: #cb68c1;
}
	
	
	
	.header-container {
	display: table;
	table-layout: fixed;
	height: 170px;
	width: 100%;
	/*position: fixed;*/
	top: 0px;
	z-index: 5000;
	text-align: center;
	margin: 0px;
	margin-bottom: -1rem;
	background-color: #fdf3f8;
	
}
	
	.header-wrapper {
	width: 375px;
	height: 375px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: .75rem;
	text-align: center;
	background: url("../images/wia-header-1A.jpg");
	background-size: contain;
	
}
	

	
.wufoo input.medium, select.medium {
 width:90%;
}
	
	#form786 p {
	margin: 1.75rem 0rem 1.75rem 0rem;
        padding: 0rem 1rem 0rem 1rem;
    font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
    text-align: center;
    color: #ffffff;
    font-size: 1.25rem;
    line-height: 1.5rem;}
	
	#form786 p span{
	margin: 1.75rem 0rem 1.75rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
    text-align: center;
    color: #888888;
    font-size: 1.25rem;
    line-height: 1.5rem;}
}


@media only screen and (min-device-width: 480px) and (max-device-width: 568px) {
	
	h1 {
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: bold;
	font-style: normal;
	margin-top: 1rem;
	margin-bottom: .9rem;
	font-size: 3.5rem;
	line-height: 3rem;
	color: #FFFFFF;
	
}
	

	.wrapper-intro-register{
	width: 560px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -.75rem;
	text-align: center;
	
	}
	



	


	#form786 h4 {
	margin: -1.5rem 0rem -.4rem 0rem;
	padding-top: 3rem;
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.6rem;
	line-height: 1.6rem;
	text-transform: normal;
	color: #FFFFFF;
	
}
}


@media only screen and (min-device-width: 600px) and (max-device-width: 768px){
	
.form {
	width: 590px;
	margin-left: auto;
	margin-right: auto;
	content: center;
	
}

	
	
	.wrapper-intro-register{
	width: 38rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -.75rem;
	text-align: center;
	
	}
	.wrapper-intro-register p {
    margin: 0.1rem 0rem 0.1rem 0rem;
    padding: 1.75rem 1rem 0rem 1rem;
    font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
    text-align: center;
    color: #888888;
    font-size: 1.25rem;
    line-height: 1.5rem;
}
	#form786 p {
    margin: 1.75rem 2rem 1.75rem 2rem;
    padding: 0rem 0rem 0rem 0rem;
    font-family: 'mreavesxlsanreg', 'Helvetica', 'Arial', sans-serif;
    text-align: center;
    color: #ffffff;
    font-size: 1.25rem;
    line-height: 1.5rem;
}
	
	#form786 h4 {
	margin: -1.5rem 0rem -.4rem 0rem;
	padding-top: 3rem;
	font-family: 'mreavesxlsanbold', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.6rem;
	line-height: 1.6rem;
	text-transform: normal;
	color: #FFFFFF;
	
}

	
	
	
	
}
	
@media only screen and (min-device-width: 768px) and (max-device-width: 823px) {
	
	
	

	
}
	

@media only screen and (min-device-width: 768px){
	

}

@media only screen and (min-device-width: 1024px){
	
	
}

@media only screen and (min-device-width: 1280px){
	
	
}
	
@media only screen and (min-device-width: 1366px){
	
	
}


	
	

